@font-face {font-family: 'Conv_Consolas';src: url('../fonts/Consolas.eot');src: local('☺'), url('../fonts/Consolas.woff') format('woff'), url('../fonts/Consolas.ttf') format('truetype'), url('../fonts/Consolas.svg') format('svg');font-weight: normal;font-style: normal;}
body{margin:0;padding:0;-webkit-text-size-adjust:100%;width:100%;font-size:16px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-tap-highlight-color:rgba(255, 255, 255, 0);overflow-x:hidden;min-height:100%;position:relative;padding-bottom:114px;}
a:hover,
a:focus,
a:active,
a:visited{text-decoration:none;border:none;outline:none;}
html{height:100%;}
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
label,
ul,
ol{margin:0;padding:0}
input,
input:focus,
input:visited,
input:hover,
input:active,
textarea,
textarea:focus,
textarea:visited,
textarea:hover,
textarea:active,
select,
select:focus,
select:visited,
select:hover,
select:active,
button{border:none;border-color:transparent;outline:none;outline-offset:none;box-shadow:none;-webkit-border-radius:0;-webkit-box-shadow:none;-webkit-appearance:none;-moz-appearance:none;text-shadow:none;outline-width:0;position:relative;}
.visible-lg,
.visible-md,
.visible-sm,
.visible-xs{display:block !important;}
header{background-color:rgba(58, 154, 217, 0.9);height:90px;width:100%;position:absolute;z-index:999;}
.main-container{max-width:1200px;margin:0 auto;position:relative;}
.main-container p img{width:52%;}
.logo{position:absolute;top:5px;width:82px;height:82px;}
.logo img{width:100%;}
.main-menu{float:left;width:100%;}
.top-menu{width:100%;padding:30px 0 0 120px;position:relative;}
.top-menu li{float:left;text-align:left;list-style:none;padding:0 10px;position:relative;}
.top-menu li a{font-family:'Conv_Consolas';font-size:22px;line-height:30px;color:#fff;-ms-transition:all 300ms;-webkit-transition:all 300ms;transition:all 300ms;white-space:nowrap;}
.top-menu li a i{font-size:15px;padding:0 0 0 2px;}
.top-menu li a:hover{color:#fff22d;}
.top-menu ul{display:none;position:absolute;top:100%;left:-10px;padding:20px 20px 10px;background-color:rgba(58, 154, 217, 0.9);}
.top-menu ul li:last-child{text-align:left;float:left;}
.top-menu ul li:last-child > a{border-bottom:none;}
.top-menu ul li{float:none;width:200px;display:block;text-align:left;padding:0 0 5px 0;}
.top-menu ul a{font-size:20px;line-height:26px;border-bottom:1px solid #fff;padding:0 0 7px;margin:0 0 3px;width:100%;display:block;}
.top-menu ul ul{top:0;left:100%;float:left;}
.top-menu ul ul li{width:auto;}
.top-menu li:hover > ul{display:block}
.top-banner{background:url(../images/Background.jpg) no-repeat center -45px;background-size:cover;width:100%;padding:290px 0 412px;margin:0 0 40px;}
.top-banner.internal{background-size:cover;background-image:url(../images/GMD6HCl.jpg);background-color:rgb(53, 68, 88);background-blend-mode:multiply;background-position:center bottom;width:100%;padding:120px 0 100px;margin:0 0 40px 0;}
.top-banner.internal .main-container{padding:0;}
.top-banner.internal p{font-family: 'Conv_Consolas'; font-size:18px;line-height: 22px; text-transform: none; text-align: left; color:#fff}
.top-banner.internal h1{font-family: 'Conv_Consolas'; text-align:left;font-size:80px;font-weight:400;line-height:84px;padding:0 0 10px 0;margin:0;color:#ffff3c;text-transform:capitalize;}
.top-banner.internal h1:before{content:"<";}
.top-banner.internal h1:after{content:">";}
.top-banner p{padding:0;text-align:center;font-size:125px;line-height:125px;color:#6afbe4;font-weight:400;text-transform:uppercase;font-family:'Conv_Consolas';}
h2{font-family:'Conv_Consolas';color:#6afbe4;font-weight:400;font-size:50px;line-height:58px;text-transform:lowercase;text-align:center;padding:0 255px 100px;}
.blue-btn{width:100%;background:#3a9ad9;border-radius:10px;color:#fff22d;text-align:center;text-transform:lowercase;font-size:37px;line-height:80px;display:block;letter-spacing:6px;font-family:'Conv_Consolas';-ms-transition:all 300ms;-webkit-transition:all 300ms;transition:all 300ms;}
.blue-btn:hover{background:#00ACCD;color:#fff22d;}
.blue-btn:focus,
.blue-btn:active,
.blue-btn:visited{color:#fff22d;}
.thump img{width:100%;}
.line-section{padding-bottom:30px;margin-bottom:30px;border-bottom:1px solid #333;}
h3{font-size:20px;line-height:24px;font-family:'Conv_Consolas';color:#333;font-weight:600;padding:30px 0 10px;clear:both;}
p{font-size:20px;line-height:24px;font-family:'Conv_Consolas';color:#333;font-weight:400;padding:0 0 10px;}
.line-section p a{color:#3a9ad9;-ms-transition:all 300ms;-webkit-transition:all 300ms;transition:all 300ms;}
.line-section p a:hover{text-decoration:underline;}
footer{background-color:rgba(58, 154, 217, 1);width:100%;overflow:hidden;position:absolute;left:0;right:0;bottom:0;height:114px;}
footer ul{float:right;overflow:hidden;margin:20px 0 50px;}
footer ul li{display:inline-block;list-style:none;margin:0 10px;width:45px;height:45px;}
footer ul li a{-ms-transition:all 300ms;-webkit-transition:all 300ms;transition:all 300ms;}
footer ul li a:hover{opacity:0.9;}
footer ul li img{width:100%;}
footer p{float:left;color:#fff;font-size:20px;margin:30px 0 50px;line-height:24px;font-family:'Source Sans Pro', sans-serif;}
.search-section{width:100%;background:rgb(0, 163, 240);padding:20px 0;margin:0 0 50px 0;}
.search-section input{background:#fff;width:90%;height:50px;line-height:50px;font-size:25px;color:#333;padding:0 10px;float:left;font-family:'Conv_Consolas';}
.search-section .col-lg-3 input {width: 100%;}
.search-section select{background:#fff;width:100%;height:50px;line-height:50px;font-size:25px;color:#333;padding:0 10px;float:left;font-family:'Conv_Consolas';}
.search-section button{width:10%;float:left;height:50px;line-height:50px;text-align:center;color:#333;font-size:30px;background:#fff}
.search-section .ddTitleText{width:85%;display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.search-section .dd.ddcommon{width:100% !important;height:50px;line-height:50px;background:#fff;color:#333;padding:0 0 0 15px;font-size:25px;font-family:'Conv_Consolas';font-weight:400;cursor:pointer;display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.search-section .dd.ddcommon:focus{outline:none;}
.search-section .ddArrow{float:right;width:15%;height:50;border-left:1px solid #c2c4c6;}
.search-section .ddArrow:before{content:"\f0d7";font-family:'FontAwesome';color:#333;font-size:25px;line-height:50px;text-align:center;display:block;background:#f8f8f8;}
.search-section .dd.ddcommon .ddChild{width:90.4%;left:15px;top:50px !important;border:none;}
.search-section .dd.ddcommon ul{background:#fff;list-style:none;width:100%;padding:0;border-bottom:1px solid #c2c4c6;border-top:1px solid #c2c4c6;}
.search-section .dd.ddcommon ul li{padding:0 15px;border-bottom:1px solid #c2c4c6;line-height:34px;cursor:pointer;}
.search-section .dd.ddcommon ul li.hover{background:#ddd;}
.search-section .dd.ddcommon ul li.hover span{color:#333;}
.search-section .dd.ddcommon ul li:last-child{border-bottom:none;}
.search-section .dd.ddcommon ul li span{color:#333;}
.simple-white h2{color:#333;text-align:center;font-size:35px;line-height:40px;text-transform:capitalize;padding:0 30px 50px;}
.line-jobs{border:1px solid #ddd;margin:-1px 0 0 0;}
.line-jobs a{-ms-transition:all 300ms;-webkit-transition:all 300ms;transition:all 300ms;display:block;overflow:hidden;padding:20px 0;}
.line-jobs a:hover{background:#ddd;}
.line-jobs p{font-size:25px;line-height:30px;color:#333;font-family:'Conv_Consolas';padding:0;}
.line-jobs i{text-align:center;font-size:30px;display:block;color:rgb(0, 163, 240);}
.line-jobs i.fa-file{color:#cd6656;}
.simple-white .line-jobs:last-child{margin:0 0 50px 0;}
.simple-white.internal{margin-top:50px;margin-bottom:50px;overflow:hidden;}
.intern-banner{width:100%;padding:0;margin:40px 0 60px;}
.intern-banner.second{background-image:url(../images/bridge2.jpg);background-color:rgb(233, 224, 214);background-blend-mode:multiply;background-position:center center;background-size:cover;}
.intern-banner h2{text-align:center;font-size:80px;line-height:84px;padding:0;margin:0;color:#eb7260;}
.intern-banner h2:before{content:"<";}
.intern-banner h2:after{content:">";}
.white{margin:0 0 60px 0;}
.white .row{margin:0;}
.flexbox{display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center;-webkit-align-items:stretch;-ms-flex-align:stretch;align-items:stretch;}
.flexbox-wrap{display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center;-webkit-align-items:stretch;-ms-flex-align:stretch;align-items:stretch;}
.blue-blox{background:#354458;padding:30px 26px 90px;margin:0 50px;position:relative;}
.blue-blox h3{text-align:center;color:#fff;font-family:'Source Sans Pro', sans-serif;font-size:28px;line-height:32px;padding:0 0 20px 0;}
.blue-blox p{text-align:center;color:#fff;font-family:'Source Sans Pro', sans-serif;font-size:20px;line-height:26px;padding:0 0 20px 0;}
.blue-blox a{text-align:center;padding:10px 25px;font-family:'Source Sans Pro', sans-serif;font-size:20px;color:#fff;background:#3a9ad9;-ms-transition:all 400ms;-webkit-transition:all 400ms;transition:all 400ms;display:inline-block;margin:auto;bottom:30px;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);transform:translateX(-50%);width:46%;position:absolute;}
.blue-blox p a {-webkit-transform: none;-moz-transform: none; transform: none; left: 0 !important; }
.blue-blox a i{font-size:13px;}
.blue-blox a:after{content:'';position:absolute;z-index:-1;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;width:0%;height:100%;top:0;left:0;background:#3a9ad9;}
.blue-blox a:hover:after,
.blue-blox a:active:after{width:100%;background:#eb7260;}
.align-center{text-align:center;padding:30px 0;}
.btn-center{text-align:center;padding:10px 25px;font-family:'Source Sans Pro', sans-serif;font-size:20px;color:#fff;background:#84abe9;-ms-transition:all 300ms;-webkit-transition:all 300ms;transition:all 300ms;display:inline-block;margin:auto;position:relative;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);transform:translateX(-50%);}
.text p{float:left;font-size:16px;margin:0;padding:0 0 20px 0;line-height:22px;font-family:'Source Sans Pro', sans-serif;clear:both;}
.box-desription{border-bottom:1px solid #ddd;padding:30px 0;overflow:hidden;}
.white .box-desription:last-child{border-bottom:none;}
.box-desription h4{float:none;text-align:left;width:100%;clear:both;padding:0 0 10px;margin:0;}
h4{float:left;font-size:28px;color:#333;margin:0;padding:0 0 40px 0;line-height:32px;font-weight:700;font-family:'Source Sans Pro', sans-serif;}
.article{width:100%;padding:40px 0;border-bottom:1px solid #ddd;overflow:hidden;}
.white .article:last-child{border-bottom:none;}
.article h2,
.full-article h2{text-align:left;font-size:34px;line-height:38px;color:#eb7260;padding:0 0 4px;font-family:'Source Sans Pro', sans-serif;text-transform:capitalize;font-weight:400;border-bottom:1px solid;}
.article .tump img{width:100%;}
.article h2 a{color:#eb7260;}
.article h2 a:hover{text-decoration:none;color:#29aba4;font-weight:400;}
.article .date,
.full-article .date{font-size:18px;font-family:'Source Sans Pro', sans-serif;color:#555;text-align:left;width:100%;margin-bottom:60px;}
.full-article .article-image,
.full-article img{max-width:200px;height:auto;float:left;margin:0 20px 20px 0;clear:both;}
.full-article{overflow:hidden;}
.white .full-article p{float:none;margin-bottom:25px;}
.text ul,
.text ol{clear:both;margin:0 0 20px 50px;float:left;}
.text ul li,
.text ol li{float:left;font-size:16px;margin:0;padding:0 0 5px 0;line-height:22px;font-family:'Source Sans Pro', sans-serif;color:#333;clear:both;}
.text ul li{list-style:square;}
.text ol li{list-style:decimal;}
.transparent-blox{background:transparent;margin:0 0 50px;padding:0 40px;}
.transparent-blox img{width:45%;display:block;margin:0 auto 10px;}
.transparent-blox h3{text-align:center;font-size:22px;margin:0;padding:0 0 20px 0;line-height:26px;font-family:'Source Sans Pro', sans-serif;color:#333;}
.transparent-blox p{text-align:center;font-size:20px;margin:0;padding:0 0 20px 0;line-height:26px;font-family:'Source Sans Pro', sans-serif;color:#333;}
.transparent-blox a{text-align:center;padding:10px 25px;font-family:'Source Sans Pro', sans-serif;font-size:20px;color:#333;border:2px solid #333;outline:none;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;display:inline-block;margin:auto;position:relative;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);transform:translateX(-50%);}
.transparent-blox a i{font-size:13px;margin-left:6px;}
.transparent-blox a:after{content:'';position:absolute;z-index:-1;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;width:0%;height:100%;top:0;left:0;background:#fff;}
.transparent-blox a:hover{color:#fff;}
.transparent-blox a:hover:after,
.transparent-blox a:active:after{width:100%;background:#333;}
.column{margin:0 0 20px 0;}
.column input{border:2px solid #333;padding:0 10px;color:#333;width:100%;line-height:45px;font-size:22px;font-family:'Conv_Consolas';font-weight:400;}
.column select{border:2px solid #333;padding:0 10px;color:#333;width:100%;line-height:45px;font-size:22px;font-family:'Conv_Consolas';font-weight:400;min-height:49px;}
input.disabled-select{background:#fff;}
.main-col{padding:0 50px;}
input::-webkit-input-placeholder{color:#333;opacity:1;}
input::-moz-placeholder{color:#333;opacity:1;}
input:-ms-input-placeholder{color:#333;opacity:1;}
input:-moz-placeholder{color:#333;opacity:1;}
.column input[type=checkbox]{width:25px;height:25px;border:2px solid #333;float:left;margin:5px 0 0 0;cursor:pointer;outline:none;}
.wpcf7-list-item-label,
.column label{float:left;font-size:22px;line-height:36px;padding:0 10px;font-weight:400;color:#333;cursor:pointer;text-transform:capitalize;font-family:'Conv_Consolas';}
input[type=checkbox]:checked{background:url(../images/check.png) no-repeat center center;font-style:normal;}
.column button,
.column .button{background:rgb(0, 163, 240);padding:15px 25px;color:#fff;font-size:20px;line-height:24px;text-align:center;font-family:'Conv_Consolas';margin:40px 0 0 0;width:100%;border:none;}
.column .label-info{background-color:rgb(0, 163, 240);color:#fff;}
.full{width:66%;margin-bottom:40px;}
.auto{width:25%;}
.grey h3{color:#333;font-size:20px;line-height:24px;font-family:'Source Sans Pro', sans-serif;padding:0 0 20px;clear:both;}
.grey ul li,
.grey ol li{color:#333;float:none;}
.grey ul,
.grey ol{clear:both;}
.grey h5{color:#333;font-size:22px;line-height:24px;font-family:'Source Sans Pro', sans-serif;padding:0 0 20px;clear:both;}
.grey ul.icons li{color:#333;float:none;list-style:none;font-size:60px;margin:0 20px;text-align:center;display:inline-block;}
.grey ul.icons{text-align:center;margin:20px 0;}
.grey .bg-line{color:#fff;font-size:24px;font-family:'Source Sans Pro', sans-serif;width:100%;padding:0;}
.scroll-down{clear:both;width:100%;color:#A7A9AC;font-size:1.25em;line-height:1.2em;text-align:center;display:block;font-family:'Fjalla One', sans-serif;padding:1.25em 0 1.05em;cursor:pointer;}
.scroll-down span{font-size:2.25em;}
input.wpcf7-form-control.wpcf7-file{font-size:0px;display:none;}
.tg{border-collapse:collapse;border-spacing:0;clear:both;margin-bottom:30px;}
.tg td{font-family:'Source Sans Pro', sans-serif;font-size:14px;padding:11px 13px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg th{font-family:'Source Sans Pro', sans-serif;font-size:14px;font-weight:normal;padding:11px 13px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg .tg-ipi3{font-weight:bold;background-color:#8db4e2}
.tg.gg td{text-align:center;}
.tg .tg-wdur{font-weight:bold;background-color:#8db4e2;text-align:center}
.tg .tg-yw4l{vertical-align:top}
.tg .tg-wdur{font-weight:bold;background-color:#8db4e2;text-align:center}
.tg .tg-hgcj{font-weight:bold;text-align:center}
.tg .tg-s6z2{text-align:center}
.tg .tg-baqh{text-align:center;vertical-align:top}
.tg .tg-m9ii{font-weight:bold;background-color:#8db4e2;text-align:center;vertical-align:top}
.tg .tg-cxkv{background-color:#ffffff}
.tg .tg-jq4u{font-weight:bold;background-color:#ffffff;text-align:center}
.tg .tg-yw4l{vertical-align:top}
.tg .tg-amwm{font-weight:bold;text-align:center;vertical-align:top}
.tg .tg-wdur{font-weight:bold;background-color:#8db4e2;text-align:center}
.tg .tg-o444{font-weight:bold;background-color:#8db4e2;vertical-align:top}
.tg .tg-9p2i{/*background-color:#8db4e2*/}
.tg .tg-wdur{font-weight:bold;background-color:#8db4e2;text-align:center}
.tg .tg-7etb{font-weight:bold;background-color:#8db4e2;color:#000000;text-align:center}
.tg .tg-3vwj{/*background-color:#8db4e2;*/vertical-align:top}
.tg .tg-amwm{font-weight:bold;text-align:center;vertical-align:top}
.tg .tg-yw4l{vertical-align:top}
@media (max-width:1300px){.main-container{max-width:1000px;}
.page-template-template-register .main-container{padding: 0;}
.main-col{padding: 0 10px;}
}
@media (max-width:1250px){.blue-blox{margin:0 30px;border:20px solid #fff;outline:none;box-shadow:none;}
header .main-container{padding:0 20px;}
.main-container{padding:0 20px;}
.top-banner.internal .main-container{padding:0 20px;}
.white{margin:0 0 30px 0;}
.search-section .col-lg-6{margin-bottom:20px;}
.blue-btn{font-size:30px;line-height:68px;}
.top-banner{padding:160px 0 270px;margin:0;}
.intern-banner{margin:0 0 40px 0;}
.intern-banner h2{font-size:68px;line-height:68px;}
.blue-blox h3{font-size:26px;line-height:32px;}
.top-banner p {font-size:110px;line-height:110px;}
footer ul li{height:auto;width:21%;}
footer ul{margin:20px 0 0 0;text-align:right;}
footer{height:90px;}
.blue-blox p{font-size:18px;line-height:24px;}
.column button{background:rgb(0, 163, 240);padding:15px 15px;}
.top-banner.internal h1{font-size:70px;line-height:64px;}
.top-banner.internal{padding:90px 0 45px;}
.main-col{padding:0 20px;}
.search-section .dd.ddcommon{margin-bottom:20px;}
.line-jobs p{font-size:18px;line-height:28px;}
h2 {padding: 0 145px 100px;}
}
@media (max-width:1024px){.main-menu-button{position:absolute;top:0;right:0;display:block;z-index:1002;width:85px;height:74px;cursor:pointer;padding:26px 0 0 30px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.full{width:70%;}
.top-menu{margin:0;}
header{height:74px;}
.logo{left:20px;}
.logo img{width:80%;}
.main-menu-button span{display:block;width:2.12em;height:.25em;margin-bottom:6.5px;position:relative;background:#fff;z-index:1;-webkit-transform-origin:.25em 0;transform-origin:.25em 0;-webkit-transition:background .5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity .55s ease, -webkit-transform .5s cubic-bezier(0.77, 0.2, 0.05, 1.0);transition:background .5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity .55s ease, -webkit-transform .5s cubic-bezier(0.77, 0.2, 0.05, 1.0);transition:transform .5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background .5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity .55s ease;transition:transform .5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background .5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity .55s ease, -webkit-transform .5s cubic-bezier(0.77, 0.2, 0.05, 1.0);}
.main-menu-button span.bar-1{-webkit-transform-origin:0 0;transform-origin:0 0;}
.main-menu-button span.bar-3{-webkit-transform-origin:0 100%;transform-origin:0 100%;}
.main-menu-button.menu-open > span.bar-2{opacity:1;-webkit-transform:rotate(0deg) scale(0, 0);transform:rotate(0deg) scale(0, 0);}
.main-menu-button.menu-open > span{opacity:1;-webkit-transform:rotate(45deg) translate(-2px, -1px);transform:rotate(45deg) translate(-2px, -1px);background:#fff;}
.main-menu-button.menu-open > span.bar-3{opacity:1;-webkit-transform:rotate(-45deg) translate(0, -1px);transform:rotate(-45deg) translate(0, -1px);}
.main-menu{position:fixed;top:74px;right:0;width:28.125em;z-index:1000;height:100%;padding:0;overflow:hidden;width:0;padding:10px 0;background-color:rgba(58, 154, 217, 0.9);-webkit-transition:all .4s linear;-moz-transition:all .4s linear;-o-transition:all .4s linear;transition:all .4s linear;}
.main-menu.menu-open{height:100%;right:0;width:28.125em;top:74px;}
.main-menu ul{float:none;padding:20px 0;margin:0;position:relative;overflow:hidden;left:0;}
.main-menu ul li{float:none;padding:0;width:100%;}
.main-menu ul li .top-search{display:none;padding:0;}
.main-menu ul li a{color:#F6F8FD;font-size:2.8125em;line-height:1.5em;padding:0 1em;font-weight:400;display:block;width:100%;white-space:nowrap;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;text-align:left;}
.top-menu li a i{font-size:28px;padding:0 0 0 5px;}
.main-menu ul li a:hover{background:rgba(41, 171, 164, 0.8);background:rgba(235, 114, 96, 0.8);color:#fff;}
.main-menu ul li ul li span{border-bottom:2px solid #9fc8e0;display:block;margin:0 2.81em;width:4.062em;}
.main-menu ul li ul li a{font-size:32px;line-height:50px;padding:0 60px;}
.top-search{display:none;}
.top-menu li:last-child{padding:0;display:block;float:left;}
.menu-fixed{overflow:hidden;}
.menu-fixed header{position:fixed;top:0;}
.menu-fixed .main-menu::-webkit-scrollbar{display:none;}
.menu-fixed .main-menu{overflow-y:scroll;}
.main-menu li ul li ul{display:none;height:0;padding:0;}
h2{padding:0 155px 100px;}
h3{padding:10px 0 10px;}
.line-section{margin:0 20px 30px;}
footer ul{text-align:right;}
footer ul li img{width:100%;}
.flexbox{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
}
@media (max-width:991px){h2{padding:0 60px 100px;}
.blue-btn{margin-bottom:30px;font-size:34px;line-height:70px;letter-spacing:1px;}
.thump img{width:100%;display:block;margin:0 auto;}
.thump{margin-bottom:30px;}
.main-container{padding:0 60px;}
.column button{font-size:16px;padding:15px 10px;}
.column input{border:1px solid #333;line-height:40px;font-size:16px;}
.column label{font-size:16px;line-height:29px;}
.column input[type=checkbox]{width:22px;height:22px;border:1px solid #333;}
.column select{border: 1px solid #333;line-height: 40px;font-size: 16px;min-height: 42px;}
.wpcf7-list-item-label {line-height: 40px;font-size: 16px;}
}
@media (max-width:767px){header{position:relative;height:63px;}
.search-section .post_search_text{width: 90%;}
.search-section .col-lg-3 input {margin-bottom: 20px;}
.search-section button {font-size: 18px;}
.menu-fixed header{position:relative;top:0;}
.main-menu-button{height:64px;padding:20px 0 0 30px;}
.thump img{width:100%;display:block;margin:0 auto;}
.top-banner p{font-size:60px;line-height:64px;}
.top-banner{padding:50px 0 180px;}
h2{padding:0 0 35px;font-size:30px;line-height:33px;}
.blue-btn{margin-bottom:20px;font-size:22px;line-height:46px;letter-spacing:2px;}
.intern-banner{margin:0px 0 20px 0;}
.main-container{padding:0 20px;}
.page-template-template-register .main-container {padding: 0 20px;}
.blue-blox{border:none;border-bottom:20px solid #fff;padding:30px 15px 90px; margin: 0 15px;}
footer{height:96px;}
footer p{width:100%;margin:20px 0 10px;padding:0;font-size:16px;line-height:20px;text-align:center;}
footer ul{margin:0 0 30px;text-align:center;float:none;display:block;overflow:visible;}
footer ul li{width:11%;}
.intern-banner h2{font-size:40px;line-height:43px;}
.main-menu.menu-open{width:100%;top:63px;}
.main-menu{top:63px;}
.main-menu ul li a{font-size:40px;line-height:60px;padding:0 20px;}
.logo{width:68px;height:68px;}
.top-menu li a i{font-size:21px;padding:0 0 0 5px;}
.main-menu ul{padding:10px 0;}
.main-menu ul li ul li a{font-size:28px;line-height:45px;padding:0 35px;}
.top-banner.internal h1{font-size:54px;padding:0;line-height:58px;}
.top-banner.internal{padding:20px 0 45px;}
.top-banner.internal p{font-size:16px;line-height:22px;}
.column button{margin:10px 0 0 0;}
.column .wpcf7-submit{font-size: 24px;}
.transparent-blox{padding:0 10px;}
.line-jobs a div{min-height:35px;}
.article h2,
.full-article h2{font-size:28px;line-height:32px;}
.grey h3{font-size:28px;line-height:30px;padding:0 0 15px;}
.full{width:100%;margin-bottom:20px;}
.text ul,
.text ol{margin:0 0 20px 20px;}
.text ul li,
.text ol li{font-size:18px;line-height:20px;}
.grey ul.icons li{font-size:50px;}
.main-container p img{width:100%;}
.tg td{padding:5px;}
.main-col{padding: 0;}
.tg {width: 100%; max-width: 100%;}
.wpcf7-form .main-col .column {padding: 0 5px;}
}
@media (max-width:480px){
.thump{margin-bottom:10px;}
.top-banner.internal h1{font-size:44px;line-height:48px;padding:0;}
.top-banner .col-xs-offset-2{padding:0;}
.search-section .post_search_text {width: 88%;}
}
@media (max-width:320px){}